## erlang-horse 0+git20161117.0.4dc81d4

=== Makefile ===
# See LICENSE for licensing information.

PROJECT = horse

include erlang.mk
