=== debian/changelog ===
erlang-horse (0+git20161117.0.4dc81d4-1) unstable; urgency=medium

  * Initial release (Closes: #917049)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 29 May 2018 12:18:01 +0900
