=== debian/control ===
Source: erlang-horse
Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11),
	erlang-dev (>= 1:14.b.4),
	erlang-eunit (>= 1:14.b.4),
	erlang-edoc (>= 1:14.b.4),
Homepage: https://github.com/ninenines/horse
Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-horse.git
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-horse

Package: erlang-horse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
	erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
	${erlang:Depends}
Description: Erlang library for integrated performance testing
 Horse is designed to provide quick feedback on the performance
 of units of code, for example a function or a group of functions.
 .
 Horse works in a manner similar to the `eunit` application: it
 will export automatically all the performance test functions,
 run them one after another and give you a convenient report.
