=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
include /usr/share/dpkg/pkg-info.mk

PACKAGE = horse

%:
	dh $@

override_dh_auto_build:
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	install -d \
		$(CURDIR)/debian/erlang-$(PACKAGE)/usr/lib/erlang/lib/$(PACKAGE)-$(DEB_VERSION_UPSTREAM)/ebin
	install -m 644 src/* \
		$(CURDIR)/debian/erlang-$(PACKAGE)/usr/lib/erlang/lib/$(PACKAGE)-$(DEB_VERSION_UPSTREAM)/ebin/

override_dh_gencontrol-arch:
	erlang-depends -a -perlang-$(PACKAGE)
	dh_gencontrol -a -perlang-$(PACKAGE)

override_dh_compress:
	dh_compress -X.erl -X.beam

override_dh_auto_clean:
	dh_auto_clean
